*{font-family: "Comfortaa";}
body {height: 100%; height: 900px;}
/* html {
  overflow-y: scroll;           /* Одне з (рішень)  полоси прокрутки...Колхоз
} */
.wrapper {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;    /*Вертикальна полоса прокрутки.    Коли прибираю margin то здвигається текст */
 }
nav{display: flex;}
.nav-menu {
  display: flex;
}

 .nav-list > a {
  display: block;
  font-weight: 500;
  font-size: 18px;
  padding: 12px 25px;
  text-align: center;
  color: black;
  border-radius: 10px;
 }

.nav-list a:hover {
  color: white;
  background-color: #FF9D2D;
  border-radius: 10px;
  transition: all .3s;
}

nav > a > img {
  width: 30px;
  margin-left: 30px;
}



/*                              MAIN_TEXT_CONTENT                        */




.acordion_conteiner {
   padding-top: 70px;
}


.accordion {
  background-color: rgb(250, 240, 227);
  color: black;
  cursor: pointer;
  padding: 18px;
  margin-top: 5px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-family: "Comfortaa";
  font-weight: 500;
  /*   test   test   test   test   */
  max-width: 800px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  border-radius: 17px;
  font-size: 18px;
}

.active, .accordion:hover {
  background-color: #FF9D2D;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  margin-top: 5px;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  display: flex;
  justify-content: center;
  line-height: 20px;
}

.panel p {
  letter-spacing: .5px;
  width: 1000px;
  font-size: 16px;
}

.panel img {
  width: 400px;
  float: left;
  margin-right: 10px;
}







/*                              FOOTER                               */


.page-footer {
  margin-top: 140px;
  background: linear-gradient(76.02deg, #FF9D2D 1.66%, #FFD877 93.21%);
  width: 100%;
}

.row {
  display: flex;
  justify-content: space-evenly;
  padding-left: 195px;
}

.list-unstyled {
  display: flex;
  padding-top: 10px;
}

.list-unstyled a {
  margin-right: 30px;
}

.col-md-6 {
  display: flex;
  justify-content: space-around;
}

.col-md-6 a {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.col-md-6 p {
  justify-content: center;
  padding-top: 7px;
  padding-left: 20px;
}

.contact_footer {
  display: flex;
  flex-direction: column;
  margin-left: 45px;
}
 .contact_footer a {
  padding: 5px;
  text-decoration: none;
  color: black;
 }
